*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
}
body{
    display: flex;
    min-height: 100vh;
    justify-content: center;
    align-items: center;
    background-color: rgb(30, 30, 53);
}
#timer{
    display: flex;
    gap: 40px;
    color: white;
}
#timer .circle{
    position: relative;
    height: 150px;
    width: 150px;
    display: flex;
    justify-content: center;
    align-items: center;
}
#timer .circle svg{
    position: relative;
    height: 150px;
    width: 150px;
    transform: rotate(270deg);
}
#timer .circle svg circle:nth-child(2){
    stroke: var(--clr);
    stroke-dasharray: 440;
}
#timer .circle svg circle{
    width: 100%;
    height: 100%;
    fill: transparent;
    stroke: #191919;
    stroke-width: 4;
    transform: translate(5px,5px);
}
#timer div{
    position: absolute;
    text-align: center;
    font-weight: 800;
    font-size: 1.5em;
}
#timer .ap{
    position: relative;
    font-size: 1em;
    transform: translateX(-20px);
}
.dots{
    position: absolute;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    z-index: 10;
}
.dots::before{
    content: '';
    position:absolute;
    width: 15px;
    height: 15px;
    background: var(--clr);
    border-radius: 50%;
    top: -3px;
    box-shadow: 0 0 20px var(--clr),
    0 0 60px var(--clr);
}
#timer div span{
    position: absolute;
    font-size: 0.5rem;
    font-weight: 300;
    letter-spacing: 0.2em;
    text-transform: uppercase;
    transform: translateX(-50%) translateY(3px);
}
@media screen and (max-width:600px){
    #timer{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
}